
Tripnet - Test case #24474
tripnet support
08/16/2017 06:31 pm - Sreerag Prasannan

Status: Closed Start date: 08/16/2017
Priority: Normal Due date: 08/17/2017
Assignee: % Done: 100%
Category: Test Case	 Estimated time: 0.00 hour
Target version: Spent time: 18.00 hours
End_Date: 08/17/2017 Initial Planned Hours:
remarks:
Description

History
#1 - 08/16/2017 06:33 pm - Albin Paul
- Status changed from New to In Progress
- % Done changed from 0 to 50

Posted bugs in tripnet-24420,24421
Checked tathkarah pay later feature and posted bugs-24424,24429,24431,2446,24447

#2 - 08/17/2017 06:33 pm - Albin Paul
- Tracker changed from Support to Test case
- Status changed from In Progress to Fixed not Tested
- % Done changed from 50 to 100
- End_Date set to 08/17/2017

Closed bugs-24113,24134,23261,24420,24497
Posted new bugs-24489,24497
Live support in metrip and tripnet

#3 - 08/24/2017 08:18 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Albin Paul)
